body{
	background-color:#CCC;
	font-family:Georgia, "Times New Roman", Times, serif;	
}

#all{
	width:800px;
	height:700px;
	border:3px solid #039;
	border-radius: .5em;
	margin:20px auto;
    box-shadow: 5px 8px 6px #A4A4A4;
}
#top{
	width:770px;
	height:40px;
	padding:5px 15px 5px 15px;
	font-size:1.2em;
	border-bottom:1px solid black;
	background: linear-gradient(90deg, #039 15%, teal 50%, #ca5cdd 100%);
	border-top-left-radius:15px;
	border-top-right-radius:15px;
}
@font-face {
    font-family: myFont;
    src:url('Oswald-bold.ttf');
}
.side{
    font-family: myFont;
}
#left{
	width:150px;
	height:600px;
	border-right:2px solid black;
	padding:5px;
	background-color:green;
	float:left;
}
#right{
	width:auto;
	height:580px;
	padding-top:30px;
	text-align:center;
	background:#DDDDDD;
    filter: sepia(20%);
}
.boat{
    transform: skewY(5deg);
    transition: width 2s;
}
.boat:hover{
    width: 50%;
}
.clear{
	clear:both;
}
footer{
	width:800px;
	height:36px;
	background:#fff;
	text-align:center;
    text-shadow: 3px 5px 4px #8a8989;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
	padding-top:4px;
}